お知らせ

  • 利用規約を守って投稿してください。また、よくある質問および投稿の手引きも参照してください。
  • メッセージの投稿にはアカウントが必要です。未登録の方は、ユーザ登録ページからアカウントを作成することができます。

#1 2018-11-27 15:56:06

japaslu
メンバ
登録日: 2018-11-11

Linux版WarThunderが出来ない

題名の通り、Linux版WarThunderが出来ません。

https://forum.warthunder.com/index.php?/topic/417260-incredible-low-performance-with-ubuntu-1804/
こちらのURLを参考にvulkanを使うよう設定ファイル(config.blk)をいじってみたのですが、vulkanがダウンロードできずに断念。コマンドエラーは必要であれば掲載しようと思います。

aces.exeからの起動でも同じエラーが起こります。

https://wiki.ubuntu.com/Bumblebee
を参考に
sudo apt-get install bumblebee bumblebee-nvidia primus linux-headers-generic
も行ってみたのですが、ダメでした。

他にも
sudo apt install inxi
を行ってみたのですが症状変わらず。

後で、エラーの画像の方も掲載したいと思います。

オフライン

 

#2 2018-11-28 15:41:05

japaslu
メンバ
登録日: 2018-11-11

Re: Linux版WarThunderが出来ない

もうしわけない...
画像の投稿の仕方がわかりませんでした。

オフライン

 

#3 2018-11-28 17:24:26

japaslu
メンバ
登録日: 2018-11-11

Re: Linux版WarThunderが出来ない

DMMに直接問い合わせてみます...

オフライン

 

Board footer

Powered by FluxBB